main{

	margin: 50px 0;

	h1{
		margin: 10px 0;
		    min-width: fit-content;
	}

	h2{
		color: #000;
		font-size: 20px;
		font-weight: 400;
	}

	p{
		color: #666;
	}


	.card{
		box-shadow:0 20px 50px rgba(0,0,0,.1);
		border-radius:10px;

		&:hover{
			box-shadow:0 30px 70px rgba(0,0,0,.2);
			border-color: #fff;
		}
		.midias{
			.share{
				color: #999;
				font-size: 11px;
				margin: 5px 0;
			}

			a{
				color: #999;
				padding: 0 5px;

				&:hover{
		            color: #08377e;
				}
			}
		}
	}





}
